Bug 10146 - [FR] Make librsvg2 depensity optional
: [FR] Make librsvg2 depensity optional
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gqview)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-10-16 21:50 by
Modified: 2008-08-08 20:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-10-16 21:50:15
Был неприятно удивлён, когда gqview-2.0.1-alt2 внаглую затребовало ORBit2,
GConf
и иже с ними. А у меня их от века нет и не предвидится. Напоминаю: gqview
активно используется без гнома.

Хорошо бы убрать из gqview жесткую зависимость от librsvg2 и отпочковать
виртуальный пакет (типа gqview-svg) который бы эту либу требовал.
------- Comment #1 From 2006-12-30 20:47:57 -------
Fixed in 2.1.5-alt1
------- Comment #2 From 2008-08-08 20:11:37 -------
Чёта забыл закрыть. Исправляюсь.